Imports DevExpress.Xpf.Docking



Public Class ucVisualizadorInformes

    Private Sub ucVisualizadorInformes_Loaded(sender As Object, e As RoutedEventArgs) Handles Me.Loaded
        Try
            DirectCast(Me.Parent, DocumentPanel).Tag = "visualizadorinformes"

        Catch ex As Exception

        End Try
    End Sub


    Private Sub ucVisualizadorInformes_Unloaded(sender As Object, e As RoutedEventArgs) Handles Me.Unloaded
        'Try
        '    Dim modelo As tsXtraReportPreviewModel = Me.Visualizador.Model
        '    modelo.Report.Dispose()
        '    modelo.Dispose()
        'Catch ex As Exception
        'End Try
    End Sub
End Class
